Clear cached data for a wallet
DELETE
/api/wallets/{address}/cache
const url = 'https://api.qeychain.xyz/api/wallets/example/cache';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.qeychain.xyz/api/wallets/example/cacheClears both in-memory cache and DB-persisted engine data. Next dashboard request will recompute from scratch.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”address
required
Address
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleBad Request
Not Found
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}Internal Server Error
